body {
    font-family: 'Quicksand', sans-serif;
    /*color: #686a6f;*/
    color: #474747;
    font-weight: bold;
    font-size: 13px;
    background: #f5f4f4;
}
a, a:hover, a:focus, a:active {
    color: #686a6f;
}
.language-selector a {
    font-size: 15px;
}
.language-selector a.active, .language-selector a.active:hover, .language-selector a.active:focus, .language-selector a.active:active {
    color: #ff9600;
}
/* Wrapper & Container */
#wrapper {
    text-align: left;
    margin-top: 20px;
    background: #FFF;
}
/* Header */
.header {
    border-top: 10px solid #ff9600;
    padding: 20px;
}
.universem-logo {
    float: left;
    vertical-align: middle;
    margin-right: 50px;
}
h1, .h1 {
    font-size: 20px;
    line-height: 20px;
    color: #ff9600;
    font-weight: bold;
    padding-top: 35px;
    margin-bottom: 5px;
}
.subtitle {
    font-size: 11px;
    line-height: 13px;
    color: #555;
}
/* BUTTONS */
.nav-tabs>li>a,
.btn-border,.btn-border:focus,.btn-border:active {
    border: 1px solid #00a8ab;
    color: #00a8ab;
    padding: 9px 15px;
    font-size: 10px;
    font-weight: bold;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    margin-right: 5px;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover,
.nav-tabs>li>a:hover,
.btn-border:hover {
    background: #00a8ab;
    color: #FFF;
    border-color: #00a8ab;
}
/* Navbar */
.nav.nav-tabs {
    padding: 10px 20px;
    /*border-bottom: 1px solid #cee7e7;
    border-top: 1px solid #cee7e7;*/
    border: none;
    background: #FCFCFC;
}
.nav-tabs>li>a {
    font-size: 12px;
    padding-left: 30px;
    padding-right: 30px;
}
/* Contents */
.tab-content {
    padding: 20px;
}
.form-horizontal .control-label {
    text-align: left;
}
.form-group {
    padding-left: 30px;
    padding-right: 30px;
    margin-bottom: 20px;
}
.well {
    padding: 19px 30px;
}
.well .form-group {
    padding-left: 0px;
    padding-right: 0px;
}
.well .form-group:last-child {
    margin-bottom: 0;
}
.input-group-addon {
    min-width: 37px;
}
.question-mark {
    border: 1px solid #CCC;
    font-size: 12px;
    width: 20px;
    height: 20px;
    line-height: 20px;
    font-weight: bold;
    cursor: help;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color: #666;
    display: block;
    float: left;
    text-align: center;
    margin-right: 10px;
}
.box-results {
    background: #00a8ab;
    padding: 30px;
    color: #FFF;
    text-shadow: 0px 1px 1px #06555a;
}
.box-results .question-mark {
    background: #fcfcfc;
    border-color: #bec0c1;
    text-shadow: none;
}
/* FOOTER */
.footer {
    color: #ff9600;
    background: #686a6f;
    padding: 20px;
}

.footer a {
    color: #FFF;
    -webkit-transition: all linear 200ms;
    -moz-transition: all linear 200ms;
    -o-transition: all linear 200ms;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.6);
}
.under_footer {
    text-align: center;
    color: #555;
    padding: 20px;
    font-size: 11px;
    background: #f5f4f4;
}
.under_footer a {
    color: #f26027;
}

@media (min-width: 992px) {
    html, body {
        height: 100%;
        min-height: 100%;
    }
    .vertical-align-container::before, .vertical-align {
        display: inline;
        display: inline-block;
        vertical-align: middle;
    }
    .vertical-align-container, .vertical-align-container::before {
        height: 100%;
        content: '';
        text-align: center;
    }
    .container {
        width: 685px;
    }
}

@media (max-width: 494px) {
    .nav-tabs>li,
    .nav-tabs>li>a {
        display: block;
        width: 100%;
    }
    
    .form-group {
        padding-left: 0;
        padding-right: 0;
    }
}